div.tcenter.embedvideo,
div.embedvideo.ev_center  {
	margin-left: auto;
	margin-right: auto;
}

div.embedvideo.ev_center > .embedvideowrap {
	margin-left: auto;
	margin-right: auto;
}

div.embedvideo.ev_center .thumbcaption {
	text-align: center;
}

/* @noflip */
div.embedvideo.ev_left {
	clear: left;
	float: left;
}

/* @noflip */
div.embedvideo.ev_right {
	clear: right;
	float: right;
}

div.embedvideo.ev_inline {
	display: inline-block;
}

div.embedvideo.ev_top {
	vertical-align: top;
}

div.embedvideo.ev_middle {
	vertical-align: middle;
}

div.embedvideo.ev_bottom {
	vertical-align: bottom;
}

div.embedvideo.ev_baseline {
	vertical-align: baseline;
}

audio.thumbborder {
	border: 1pt solid #ddd;
}
